/* Easy box*/ 
#EB_wrap_img { background-color: #fff; padding: 15px 15px 10px 15px;  }
#EB_img { border: 3px solid #525252; }
#EB_caption { padding: 10px 0 0 0; }
#EB_title {  padding: 0 0 0 0; text-align: center; margin: 0 0 0 0; height: 20px; }
#EB_prev { float: left; padding: 0 0 0 0; }
#EB_next { float: right; padding: 0 0 0 0; }
#EB_prev a { background: url('EB_prev.gif') left top no-repeat; padding: 1px 0 3px 24px; display: block; }
#EB_next a { background: url('EB_next.gif') right top no-repeat; padding: 1px 24px 3px 0; display: block;  }
#EB_close_wrap { position: relative; }
#EB_close { background: transparent url('EB_l_close.gif') left top no-repeat; position: absolute; top: -42px; right: 0px; cursor: pointer; padding-left: 15px; }
HTML>BODY #EB_close { right: -15px; }
#EB_close_wrap a {padding:8px 40px 8px 2px; line-height:12px; 
display: block;  background: transparent url('EB_r_close.gif') right top no-repeat; text-align: right;}



